name: Media Bulk Upload
type: module
description: Allows uploading files in bulk and converting them to media entities.
# core: 8.x
package: Media
dependencies:
  - drupal:media
  - drupal:dropzonejs
configure: entity.media_bulk_config.collection

# Information added by Drupal.org packaging script on 2018-11-22
version: '8.x-1.0-alpha22'
core: '8.x'
project: 'media_bulk_upload'
datestamp: 1542901986
